#!/bin/sh

python manage.py migrate

nginx

if [ "$DJANGO_STAGE" = "prod" ]; then
    gunicorn -b 0.0.0.0:8000 --workers=2 --threads=4 --worker-class=gthread lglog.wsgi --access-logfile '-' --error-logfile '-';
else
    python manage.py runserver 0.0.0.0:8000;
fi
